20 октября 2017

Корпоративные смартфоны требуют обновления


Администратор домена G Suite может легко управлять вашими корпоративными смартфонами, если вы не забудете обновить их версию ОС.

Еще пару лет назад, для того, чтобы управлять всеми доступными функциями на корпоративном смартфоне из домена G Suite, было достаточно наличие на нём версии ОС Android 4.4. Однако теперь, требования пользователей к управлению устройствами существенно возрасли, поэтому Google выпустил новую библиотеку Android Management API, которая базируется на модели безопасности Android 6.0.


Кроме того, существенным требованием к корпоративным приложениям стала возможность работы на всех устройствах. В случае, если вы используете смартфоны на Android, а десктопы на Chrome OS, вы часто можете выбрать версию приложения, подходящую и для смартфона и для десктопа отдельно. Однако, если версия приложения для Android вам больше по душе, то с точки зрения удобной работы на Chrome OS (в растягивающемся окне), приложение должно быть версии не ниже Android 7.0.


В результате, требованием к корпоративному смартфону де-факто стало наличие Android 7.0 или более поздней версии. В общем, если вы хотите удобства и безопасности при работе со своим смартфоном, как на работе, так и дома, имейте ввиду, что версия Android имеет к этому непосредственное отношение. И хотя на московском рынке до сих пор можно купить бывших флагманов смартфоностроения от Samsung на Android 5.0 за очень смешные деньги, помните пословицу, что скупой платит дважды. 

Купив по-дешёвке смартфон на Android 6.0 или ниже, вы либо не сможете подключить его к домену, в результате чего намучаетесь без раздельного персонального и рабочего профиля контактов, календарей и писем, либо потом, когда перейдёте на Chromebook, намучаетесь с теми же старыми Android приложениями из-за их несовместимости, либо неспособности старых приложений работать в многозадачной среде.
Отправить комментарий